S.SYS.SASMVERS EQU 2002140 ;Assembler/linker version, new format (abbbccc)
S.PRJ.03_Dali.SbusStation EQU 11 ;S-Bus station number
S.CPU.PcdType EQU 55 ;PCD type, see __PCDx_Mxxx__ symbols
S.CPU.Eline_System EQU 1 ;1 for E-Line types
S.CPU.NT_System EQU 1 ;1 for new PCD types, 0 for old
S.CPU.PCD3_System EQU 0 ;0 if not PCD3
S.CPU.PCD2M5_System EQU 0 ;0 if not PCD2_M5
S.CPU.Cpu EQU 0 ;CPU number
S.CPU.MinFWVersion EQU 10000 ;Min firmware
S.CPU.MaxFWVersion EQU 999999 ;Max firmware version not defined
S.CPU.SbusStation EQU 11 ;S-Bus station number
S.CPU.SbusBaudRate EQU 115200 ;Sbus baud rate
S.CPU.ProgramVersion EQU 1000000 ;Program Version 1.0
S.CPU.LastTimer EQU T 31 ;Last timer number
S.CPU.TimerTimebase EQU 100 ;Timer timebase in ms
S.CPU.FirstCounter EQU C 32 ;First counter number
S.CPU.HasVolatileFlags EQU 1 ;1=has volatile Flags
S.CPU.LastVolatileFlag EQU F 499 ;Flags between F 0 and F 499 are volatile
S.CPU.FirstNonvolatileFlag EQU F 500 ;Flags from F 500 are nonvolatile
S.CPU.FirstDynCounter EQU C 32 ;First dynamic Counter address
S.CPU.LastDynCounter EQU C 199 ;Last dynamic Counter address
S.CPU.FirstDynTimer EQU T 5 ;First dynamic Timer address
S.CPU.LastDynTimer EQU T 31 ;Last dynamic Timer address
S.CPU.FirstDynRegister EQU R 1000 ;First dynamic Register address
S.CPU.LastDynRegister EQU R 1999 ;Last dynamic Register address
S.CPU.FirstDynFlag EQU F 1000 ;First dynamic Flag address
S.CPU.LastDynFlag EQU F 1999 ;Last dynamic Flag address
S.CPU.FirstDynVolFlag EQU F 250 ;First dynamic volatile Flag address
S.CPU.LastDynVolFlag EQU F 499 ;Last dynamic volatile Flag address
S.CPU.FirstDynText EQU TEXT 20 ;First dynamic Text address
S.CPU.LastDynText EQU TEXT 34 ;Last dynamic Text address
S.CPU.FirstDynDB EQU DB 35 ;First dynamic DB address
S.CPU.LastDynDB EQU DB 49 ;Last dynamic DB address
S.CPU.FirstDynRamText EQU TEXT 4020 ;First dynamic RAM Text address
S.CPU.LastDynRamText EQU TEXT 4034 ;Last dynamic RAM Text address
S.CPU.FirstDynRamDB EQU DB 4035 ;First dynamic RAM DB address
S.CPU.LastDynRamDB EQU DB 4049 ;Last dynamic RAM DB address
S.CPU.MaxFlag EQU 2049 ;Last Flag number
S.CPU.MaxReg EQU 2049 ;Last Register number
S.CPU.MaxCounter EQU 1599 ;Last Counter number
S.CPU.Use16BitAddressing EQU 0 ;Use 16-bit Register and Flag addressing (FW >= 1.20.00)
S.CPU.FirstWritableTextDB EQU 4000 ;First writable Text/DB number (-1=not supported)
S.PRJ.AppLanguage EQU 'en' ;Preferred language for applications
S.PRJ.LibLanguage EQU 'en' ;Preferred language for libraries
S.PRJ.00_E_Line_HeadStation.SbusStation EQU 161 ;
S.PRJ.01_E_Line_Room.SbusStation EQU 8 ;
S.PRJ.02_Light_and_Blind.SbusStation EQU 12 ;
S.PRJ.AnalogModule.SbusStation EQU 13 ;
S.HVC.Clock.Season EQU F  ;Actual season 0=Winter, 1=Summer
S.HVC.Clock.ClkTest EQU F  ;Clock test 1=OK 0=Error
S.HVC.Clock.ClkTest1 EQU F  ;HW-Clock present
S.HVC.Clock.HHMMSS EQU R [3] ;Hour, Minute, Second
S.HVC.Clock.YYYYMMDD EQU R  ;Year 2000..2099, Month, Day
S.HVC.Clock.DayOW EQU R  ;Day of week
S.HVC.Clock.YYMMDD EQU R [16] ;Year 00..99, Month, Day
S.HVC.Clock.MMDD EQU R  ;Month, Day
S.HVC.Clock.HHMM EQU R  ;Hour, Minute
S.HVC.Clock.Year EQU R  ;Year 00..99
S.HVC.Clock.YYYYear EQU R  ;Year 2000..2099
S.HVC.Clock.Month EQU R  ;Month
S.HVC.Clock.Day EQU R  ;Day of month
S.HVC.Clock.Hour EQU R  ;Hour
S.HVC.Clock.Minute EQU R  ;Minute
S.HVC.Clock.Second EQU R  ;Second
S.HVC.Clock.Week EQU R  ;Week of year
S.HVC.Clock.WWD EQU R  ;Week of year and day of week
S.HVC.Clock.DHHMM EQU R  ;Day of week Hour, Minute
S.HVC.Clock.MMDDHHMM EQU R  ;Month, Day, Hour, Minute
S.HVC.Clock.SecODay EQU R  ;Second of the day
S.HVC.Clock.MinODay EQU R  ;Minute of the day
S.HVC.Clock.PHDay EQU F  ;Public Holiday
S.HVC.Clock.PHDay1 EQU F  ;Day following public holiday(s)
S.HVC.Clock.AllPHDay EQU F  ;Day following all public holiday
S.HVC.Clock.DayInYear EQU R  ;No of day in the year (1..366)
S.HVC.Clock.SecTick EQU F  ;One second tick based on HW-Clock
