S.SYS.SASMVERS EQU 2002140 ;Assembler/linker version, new format (abbbccc)
S.PRJ.01_E_Line_Room.SbusStation EQU 8 ;S-Bus station number
S.CPU.PcdType EQU 54 ;PCD type, see __PCDx_Mxxx__ symbols
S.CPU.Eline_System EQU 1 ;1 for E-Line types
S.CPU.NT_System EQU 1 ;1 for new PCD types, 0 for old
S.CPU.PCD3_System EQU 0 ;0 if not PCD3
S.CPU.PCD2M5_System EQU 0 ;0 if not PCD2_M5
S.CPU.Cpu EQU 0 ;CPU number
S.CPU.MinFWVersion EQU 10000 ;Min firmware
S.CPU.MaxFWVersion EQU 999999 ;Max firmware version not defined
S.CPU.SbusStation EQU 8 ;S-Bus station number
S.CPU.SbusBaudRate EQU 9600 ;Sbus baud rate
S.CPU.ProgramVersion EQU 1000000 ;Program Version 1.0
S.CPU.LastTimer EQU T 31 ;Last timer number
S.CPU.TimerTimebase EQU 100 ;Timer timebase in ms
S.CPU.FirstCounter EQU C 32 ;First counter number
S.CPU.HasVolatileFlags EQU 1 ;1=has volatile Flags
S.CPU.LastVolatileFlag EQU F 499 ;Flags between F 0 and F 499 are volatile
S.CPU.FirstNonvolatileFlag EQU F 500 ;Flags from F 500 are nonvolatile
S.CPU.FirstDynCounter EQU C 32 ;First dynamic Counter address
S.CPU.LastDynCounter EQU C 199 ;Last dynamic Counter address
S.CPU.FirstDynTimer EQU T 5 ;First dynamic Timer address
S.CPU.LastDynTimer EQU T 31 ;Last dynamic Timer address
S.CPU.FirstDynRegister EQU R 1000 ;First dynamic Register address
S.CPU.LastDynRegister EQU R 1999 ;Last dynamic Register address
S.CPU.FirstDynFlag EQU F 1000 ;First dynamic Flag address
S.CPU.LastDynFlag EQU F 1999 ;Last dynamic Flag address
S.CPU.FirstDynVolFlag EQU F 250 ;First dynamic volatile Flag address
S.CPU.LastDynVolFlag EQU F 499 ;Last dynamic volatile Flag address
S.CPU.FirstDynText EQU TEXT 20 ;First dynamic Text address
S.CPU.LastDynText EQU TEXT 34 ;Last dynamic Text address
S.CPU.FirstDynDB EQU DB 35 ;First dynamic DB address
S.CPU.LastDynDB EQU DB 49 ;Last dynamic DB address
S.CPU.FirstDynRamText EQU TEXT 4020 ;First dynamic RAM Text address
S.CPU.LastDynRamText EQU TEXT 4034 ;Last dynamic RAM Text address
S.CPU.FirstDynRamDB EQU DB 4035 ;First dynamic RAM DB address
S.CPU.LastDynRamDB EQU DB 4049 ;Last dynamic RAM DB address
S.CPU.MaxFlag EQU 2049 ;Last Flag number
S.CPU.MaxReg EQU 2049 ;Last Register number
S.CPU.MaxCounter EQU 1599 ;Last Counter number
S.CPU.Use16BitAddressing EQU 0 ;Use 16-bit Register and Flag addressing (FW >= 1.20.00)
S.CPU.FirstWritableTextDB EQU 4000 ;First writable Text/DB number (-1=not supported)
S.PRJ.AppLanguage EQU 'en' ;Preferred language for applications
S.PRJ.LibLanguage EQU 'en' ;Preferred language for libraries
S.PRJ.00_E_Line_HeadStation.SbusStation EQU 161 ;
S.PRJ.02_Light_and_Blind.SbusStation EQU 12 ;
S.PRJ.03_Dali.SbusStation EQU 11 ;
S.PRJ.AnalogModule.SbusStation EQU 13 ;
S.CPU.OnlineAdjustParamAddsList EQU DB  ;
S.CPU.OnlineAdjustParamListOffs EQU R  ;
S.CPU.OnlineAdjustParamListErr EQU F  ;
S.CPU.OnlineAdjustParamListBusy EQU F  ;
S.CPU.OnlineAdjustParamListEnd EQU F  ;
A.ESuite2.Modbus.Base.CRC_Table EQU DB  ;
A.ESuite2.Modbus.Base.CRC16 EQU FB  ;
A.MACROS.Feiertag EQU 10 ;[_HEACLKE2
A.MACROS.Heating EQU 119 ;[_SAIA_ESUITE2_HVC_PWM
A.MACROS.Cooling EQU 121 ;[_SAIA_ESUITE2_HVC_ANALOGUE
A.ESuite2.INIT.CodeCrtl EQU 1 ;
A.ESuite2.INIT.FirstRun EQU F  ;
A.ESuite2.INIT.restartF EQU F  ;
A.ESuite2.INIT.loadAdjP EQU F  ;
A.ESUITE2.INIT.restartR EQU R  ;
A.ESuite2.INIT.ProgID EQU R  ;
A.HVC.Feiertag.Channel EQU F [2] ;
A.HVC.Feiertag.Exeption EQU F  ;
A.HVC.Feiertag.ONTime EQU R [2] ;
A.HVC.Feiertag.OFFTime EQU R  ;
A.HVC.Feiertag.YSwitch EQU 0 ;
A.HVC.Feiertag.Day1 EQU R  ;
A.HVC.Feiertag.Day2 EQU R  ;
A.HVC.Feiertag.Day3 EQU R  ;
A.HVC.Feiertag.Day4 EQU R  ;
A.HVC.Feiertag.Day5 EQU R  ;
A.HVC.Feiertag.Day6 EQU R  ;
A.HVC.Feiertag.Day7 EQU R  ;
A.HVC.Feiertag.Day8 EQU R  ;
A.HVC.Feiertag.Day9 EQU R  ;
A.HVC.Feiertag.Day10 EQU R  ;
A.HVC.Feiertag.Day11 EQU R  ;
A.HVC.Feiertag.Day12 EQU R  ;
A.ESuite2.ComBox.ComBox.Rx.RBuf EQU R 900[35] ; first elemet = poll counter
A.ESuite2.ComBox.ComBox.Rx.RBufSize EQU 35 ;
A.ESuite2.ComBox.ComBox.Rx.FBuf EQU F [32] ;
A.ESuite2.ComBox.ComBox.Rx.FBufSize EQU 32 ;
A.ESuite2.ComBox.ComBox.Rx.PackRegs EQU R [2] ;
A.ESuite2.ComBox.ComBox.Tx.RBuf EQU R 950[35] ; first elemet = poll counter
A.ESuite2.ComBox.ComBox.Tx.RBufSize EQU 35 ;
A.ESuite2.ComBox.ComBox.Tx.FBuf EQU F [32] ;
A.ESuite2.ComBox.ComBox.Tx.FBufSize EQU 32 ;
A.ESuite2.ComBox.ComBox.Tx.PackRegs EQU R [2] ;
A.ESuite2.ComBox.ComBox.RcvSize EQU 35 ;
A.ESuite2.ComBox.ComBox.RcvStart EQU 900 ;
A.ESuite2.ComBox.ComBox.RcvEnd EQU 935 ;
A.ESuite2.ComBox.ComBox.SndSize EQU 35 ;
A.ESuite2.ComBox.ComBox.SndStart EQU 950 ;
A.ESuite2.ComBox.ComBox.SndEnd EQU 985 ;
A.ESuite2.Heating.Manual EQU F  ; Manual Override Enable
A.ESuite2.Heating.ManPWM EQU F  ; Manual PWM State
A.ESuite2.Heating.info_OutPWM EQU F  ; Info: PWM Output
A.ESuite2.Heating.tCycle EQU R  ; PWM Cycle Time
A.ESuite2.Heating.tMinPulse EQU R  ; PWM Min Pulse Width
A.ESuite2.Heating.tMinPause EQU R  ; PWM Min Pause time at the end of the cycle
A.ESuite2.Heating.yEnd EQU R  ; PWM Sequence End
A.ESuite2.Heating.yStart EQU R  ; PWM Sequence Start
A.ESuite2.Heating.onDC EQU R  ; PWM duty cycle value ON
A.ESuite2.Heating.offDC EQU R  ; PWM duty cycle value OFF
A.ESuite2.Cooling.Manual EQU F  ; Manual Override Enable
A.ESuite2.Cooling.ManValve EQU R  ; Manual Valve
A.ESuite2.Cooling.info_OutValve EQU R  ; Info: Valve Output
A.ESuite2.Cooling.MinVal EQU R  ; Min Value if Y > 0
A.ESuite2.Cooling.yEnd EQU R  ; Y Sequence End
A.ESuite2.Cooling.yStart EQU R  ; Y Sequence Start
A.ESuite2.Modbus.Channel2.DiagFlags EQU F [8] ; SASI Diagnostic Flags
A.ESuite2.Modbus.Channel2.DiagFreeze EQU F  ; SASI Communication freeze bit to avoid send frame interruptions
A.ESuite2.Modbus.Channel2.DiagReg EQU R  ; SASI Diagnostic Register
A.ESuite2.Modbus.Channel2.Settings EQU TEXT  ; SASI Text
A.ESuite2.Modbus.Channel2.Token EQU F  ; Global FBox Token, High: In use
A.ESuite2.Modbus.Channel2.Busy EQU F  ; Transaction Busy, High: Busy
A.ESuite2.Modbus.Channel2.Clear EQU F  ; Global reset command to all data FBox
A.ESuite2.Modbus.Channel2.TimeOut EQU T  ; Transaction Timeout
A.ESuite2.Modbus.Channel2.ErrState EQU R  ; Global Error State
A.ESuite2.Modbus.Channel2.StationAddr EQU R  ; Global Station Address
A.ESuite2.Modbus.Channel2.Rtemp EQU R  ; Global temporary variable used by MACROS
A.ESuite2.Modbus.Channel2.RetryCnt EQU R  ; Telegram Retry counter
A.ESuite2.Modbus.Channel2.REQ.Slave EQU R  ; Slave Address
A.ESuite2.Modbus.Channel2.REQ.Fkt EQU R  ; function
A.ESuite2.Modbus.Channel2.REQ.Addr EQU R  ; data address
A.ESuite2.Modbus.Channel2.REQ.Length EQU R  ; length
A.ESuite2.Modbus.Channel2.REQ.RepLen EQU R  ; expected reply length, 0--> no reply
A.ESuite2.Modbus.Channel2.REQ.pData EQU R  ; reference to the data
A.ESuite2.Modbus.Channel2.REQ.Send EQU F  ; Triggers driver driver to send the data
A.ESuite2.Modbus.Channel2.REQ.Err EQU F  ; Error indication
A.ESuite2.Modbus.Channel2.REQ.Cnt EQU R  ; Telegram length including CRC
A.ESuite2.Modbus.Channel2.REQ.Buf EQU R [24] ; Transmit Buffer
A.ESuite2.Modbus.Channel2.REP.Ready EQU F  ; Driver info: Reception is complete
A.ESuite2.Modbus.Channel2.REP.Err EQU F  ; Driver info: Error Indication
A.ESuite2.Modbus.Channel2.REP.Cnt EQU R  ; Telegram Length including CRC
A.ESuite2.Modbus.Channel2.REP.Buf EQU R [48] ; Reception Buffer
A.ESuite2.Modbus.Cfg.ESModbusCfg.DevCfgDB EQU DB  ;
