S.SYS.SASMVERS EQU 2002140 ;Assembler/linker version, new format (abbbccc)
S.PRJ.03_Dali.SbusStation EQU 11 ;S-Bus station number
S.CPU.PcdType EQU 55 ;PCD type, see __PCDx_Mxxx__ symbols
S.CPU.Eline_System EQU 1 ;1 for E-Line types
S.CPU.NT_System EQU 1 ;1 for new PCD types, 0 for old
S.CPU.PCD3_System EQU 0 ;0 if not PCD3
S.CPU.PCD2M5_System EQU 0 ;0 if not PCD2_M5
S.CPU.Cpu EQU 0 ;CPU number
S.CPU.MinFWVersion EQU 10000 ;Min firmware
S.CPU.MaxFWVersion EQU 999999 ;Max firmware version not defined
S.CPU.SbusStation EQU 11 ;S-Bus station number
S.CPU.SbusBaudRate EQU 115200 ;Sbus baud rate
S.CPU.ProgramVersion EQU 1000000 ;Program Version 1.0
S.CPU.LastTimer EQU T 31 ;Last timer number
S.CPU.TimerTimebase EQU 100 ;Timer timebase in ms
S.CPU.FirstCounter EQU C 32 ;First counter number
S.CPU.HasVolatileFlags EQU 1 ;1=has volatile Flags
S.CPU.LastVolatileFlag EQU F 499 ;Flags between F 0 and F 499 are volatile
S.CPU.FirstNonvolatileFlag EQU F 500 ;Flags from F 500 are nonvolatile
S.CPU.FirstDynCounter EQU C 32 ;First dynamic Counter address
S.CPU.LastDynCounter EQU C 199 ;Last dynamic Counter address
S.CPU.FirstDynTimer EQU T 5 ;First dynamic Timer address
S.CPU.LastDynTimer EQU T 31 ;Last dynamic Timer address
S.CPU.FirstDynRegister EQU R 1000 ;First dynamic Register address
S.CPU.LastDynRegister EQU R 1999 ;Last dynamic Register address
S.CPU.FirstDynFlag EQU F 1000 ;First dynamic Flag address
S.CPU.LastDynFlag EQU F 1999 ;Last dynamic Flag address
S.CPU.FirstDynVolFlag EQU F 250 ;First dynamic volatile Flag address
S.CPU.LastDynVolFlag EQU F 499 ;Last dynamic volatile Flag address
S.CPU.FirstDynText EQU TEXT 20 ;First dynamic Text address
S.CPU.LastDynText EQU TEXT 34 ;Last dynamic Text address
S.CPU.FirstDynDB EQU DB 35 ;First dynamic DB address
S.CPU.LastDynDB EQU DB 49 ;Last dynamic DB address
S.CPU.FirstDynRamText EQU TEXT 4020 ;First dynamic RAM Text address
S.CPU.LastDynRamText EQU TEXT 4034 ;Last dynamic RAM Text address
S.CPU.FirstDynRamDB EQU DB 4035 ;First dynamic RAM DB address
S.CPU.LastDynRamDB EQU DB 4049 ;Last dynamic RAM DB address
S.CPU.MaxFlag EQU 2049 ;Last Flag number
S.CPU.MaxReg EQU 2049 ;Last Register number
S.CPU.MaxCounter EQU 1599 ;Last Counter number
S.CPU.Use16BitAddressing EQU 0 ;Use 16-bit Register and Flag addressing (FW >= 1.20.00)
S.CPU.FirstWritableTextDB EQU 4000 ;First writable Text/DB number (-1=not supported)
S.PRJ.AppLanguage EQU 'en' ;Preferred language for applications
S.PRJ.LibLanguage EQU 'en' ;Preferred language for libraries
S.PRJ.00_E_Line_HeadStation.SbusStation EQU 161 ;
S.PRJ.01_E_Line_Room.SbusStation EQU 8 ;
S.PRJ.02_Light_and_Blind.SbusStation EQU 12 ;
S.PRJ.AnalogModule.SbusStation EQU 13 ;
S.CPU.OnlineAdjustParamAddsList EQU DB  ;
S.CPU.OnlineAdjustParamListOffs EQU R  ;
S.CPU.OnlineAdjustParamListErr EQU F  ;
S.CPU.OnlineAdjustParamListBusy EQU F  ;
S.CPU.OnlineAdjustParamListEnd EQU F  ;
S.SF.SYS.CipherMode.AES EQU K 00H ;
S.SF.SYS.CipherMode.DES EQU K 01H ;
S.SF.SYS.CipherMode.TDES_2KEY EQU K 02H ;
S.SF.SYS.CipherMode.TDES_3KEY EQU K 03H ;
S.SF.SYS.CipherMode.DES_PARITY EQU K 04H ;
S.SF.SYS.CipherMode.TDES_2KEY_PARITY EQU K 05H ;
S.SF.SYS.CipherMode.TDES_3KEY_PARITY EQU K 06H ;
S.SF.SYS.CipherSubMode.ECB EQU K 00H ;
S.SF.SYS.CipherSubMode.CBC EQU K 01H ;
S.SF.SYS.CipherSubMode.CTR EQU K 02H ;
S.IPD.Library EQU 0 ;
S.IPD.Library_SlotB1 EQU 5 ;
S.IPD.Library_SlotB2 EQU 0 ;
S.IPD.InitODM EQU 0 ;
S.IPD.InitODM_nParams EQU 3 ;
S.IPD.OpenUDP EQU 1 ;
S.IPD.OpenUDP_nParams EQU 4 ;
S.IPD.OpenClientTCP EQU 2 ;
S.IPD.OpenClientTCP_nParams EQU 5 ;
S.IPD.OpenServerTCP EQU 3 ;
S.IPD.OpenServerTCP_nParams EQU 6 ;
S.IPD.Close EQU 4 ;
S.IPD.Close_nParams EQU 1 ;
S.IPD.ConnectTCP EQU 5 ;
S.IPD.ConnectTCP_nParams EQU 3 ;
S.IPD.DisconnectTCP EQU 6 ;
S.IPD.DisconnectTCP_nParams EQU 3 ;
S.IPD.GetConnectionTCP EQU 7 ;
S.IPD.GetConnectionTCP_nParams EQU 4 ;
S.IPD.AcceptConnectionTCP EQU 8 ;introduced for compatibility reason to feed the documentation
S.IPD.AcceptConnectionTCP_nParams EQU 2 ;
S.IPD.AcceptTCP EQU 8 ;
S.IPD.AcceptTCP_nParams EQU 2 ;
S.IPD.SendData EQU 9 ;
S.IPD.SendData_nParams EQU 5 ;
S.IPD.ReceiveData EQU 10 ;
S.IPD.ReceiveData_nParams EQU 6 ;
S.IPD.SendDataRev EQU 11 ;
S.IPD.SendDataRev_nParams EQU 5 ;
S.IPD.ReceiveDataRev EQU 12 ;
S.IPD.ReceiveDataRev_nParams EQU 6 ;
S.IPD.NAReset EQU 13 ;
S.IPD.NAReset_nParams EQU 1 ;
S.IPD.SetLocalIPConfig EQU 14 ;
S.IPD.SetLocalIPConfig_nParams EQU 3 ;
S.IPD.SendSimpleMail EQU 15 ;
S.IPD.SendSimpleMail_nParams EQU 9 ;
S.IPD.ConfigurePHY EQU 16 ;
S.IPD.ConfigurePHY_nParams EQU 4 ;
S.IPD.IPGetLocalConfig EQU 19 ;
S.IPD.IPGetLocalConfig_nParams EQU 3 ;
s.dalif26.DALI.LoadCmd EQU FB  ;
s.dalif26.DALI.BufFull EQU F  ;
s.dalif26.DALI.BufBusy EQU F  ;
s.dalif26.DALI.BufLevel EQU R  ;
s.dalif26.DALI.Config EQU DB  ;
s.eldex.DALI.txseq EQU R  ;
s.eldex.DALI.rxseq EQU R  ;
s.eldex.DALI.txrun EQU F  ;E-Line tunnel, Tx Tunnel running
s.eldex.DALI.rxrun EQU F  ;E-Line tunnel, Rx Tunnel running
s.eldex.DALI.run EQU F  ;E-Line tunnel, Rx+Tx Tunnel running
s.eldex.DALI.rxbusy EQU F  ;E-Line tunnel, Rx Buffer Busy
s.eldex.DALI.txbusy EQU F  ;E-Line tunnel, Tx Busy, set by application
s.eldex.DALI.txerr EQU F  ;E-Line tunnel, Tx Error on application command
s.eldex.DALI.fatal EQU F  ;E-Line tunnel, Fatal Error, the link is not usable
s.eldex.DALI.error EQU F  ;E-Line tunnel, Error detected (global)
s.eldex.DALI.buffer EQU R 2000 ;E-Line tunnel, Local buffer
s.eldex.DALI.errcode EQU R  ;E-Line tunnel, Error code
s.eldex.DALI.errcnt EQU R  ;E-Line tunnel, Error counter
s.eldex.DALI.csfcode EQU R  ;E-Line tunnel, CSF Error code
s.eldex.DALI.version EQU 1 ;E-Line tunnel, Protocol version
s.eldex.DALI.comcycle EQU R  ;E-Line tunnel, Communication cycle time in ms
A.ESuite2.INIT.CodeCrtl EQU 1 ;
A.ESuite2.INIT.FirstRun EQU F  ;
A.ESuite2.INIT.restartF EQU F  ;
A.ESuite2.INIT.loadAdjP EQU F  ;
A.ESUITE2.INIT.restartR EQU R  ;
A.ESuite2.INIT.ProgID EQU R  ;
A.PCD.Communication.Channel1 EQU 1 ; Used by SBC EnOcean Driver
A.ESuite2.ComBox.ComBox.Rx.RBuf EQU R 900[35] ; first elemet = poll counter
A.ESuite2.ComBox.ComBox.Rx.RBufSize EQU 35 ;
A.ESuite2.ComBox.ComBox.Rx.FBuf EQU F [32] ;
A.ESuite2.ComBox.ComBox.Rx.FBufSize EQU 32 ;
A.ESuite2.ComBox.ComBox.Rx.PackRegs EQU R [2] ;
A.ESuite2.ComBox.ComBox.Tx.RBuf EQU R 950[35] ; first elemet = poll counter
A.ESuite2.ComBox.ComBox.Tx.RBufSize EQU 35 ;
A.ESuite2.ComBox.ComBox.Tx.FBuf EQU F [32] ;
A.ESuite2.ComBox.ComBox.Tx.FBufSize EQU 32 ;
A.ESuite2.ComBox.ComBox.Tx.PackRegs EQU R [2] ;
A.ESuite2.ComBox.ComBox.RcvSize EQU 35 ;
A.ESuite2.ComBox.ComBox.RcvStart EQU 900 ;
A.ESuite2.ComBox.ComBox.RcvEnd EQU 935 ;
A.ESuite2.ComBox.ComBox.SndSize EQU 35 ;
A.ESuite2.ComBox.ComBox.SndStart EQU 950 ;
A.ESuite2.ComBox.ComBox.SndEnd EQU 985 ;
